Commit 7c95865e authored by Frederic Peters's avatar Frederic Peters

3.4: do not enable WebKit2 for GNOME 3.4, it's targetted to 3.6

parent 3eed63d6
......@@ -846,7 +846,7 @@
</autotools>
<autotools id="WebKit" makefile="GNUmakefile"
autogenargs="--enable-introspection --enable-webkit2"
autogenargs="--enable-introspection"
supports-parallel-builds="no">
<!-- parellel build broken, see https://bugs.webkit.org/show_bug.cgi?id=79498
-->
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment